dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, true)
end

function update(me, dt)
end

function activate(me)
	if not isStreamingVoice() then
		voice("Naija_Mithalas")
	end
end

